/* Pengaturan utama teks seluruh halaman */

/* Pengaturan Menu Utama*/
#navbar{
	background-color: #186200;		/*untuk warna menu bar*/
	margin-bottom: 30px;
}

#navbar a, #navbar a:link, #navbar a:visited {
	/*font-family: 'EB Garamond', serif !important;*/	/*jenis font*/
	text-transform: none;
	/*font-size: 1.2em !important;*/
}

#navbar a:hover {
	background-color: transparent;		/*untuk warna menu bar ketika pointer diarahkan ke menu bar*/
        text-decoration:none;
	color: #ffffff;	
}

#link a:active,a:link,a:visited{
	color: #186200;				/*untuk warna tulisan yang berisi link*/
	text-decoration:none
}


/* Pengaturan Side Menu yang menggunakan <ul class="sidemenu full"> */
ul.sidemenu{
	margin-top: -12px;
	padding-left: 0px !important;
}

ul.sidemenu.full{
	margin: -12px -12px 0 -12px;
}

ul.sidemenu li:before{
	display: none;
}

ul.sidemenu li{
	padding: 0;
}

ul.sidemenu li:first-child a{
	border-top:0px solid #186200		/*untuk warna pembatas menu paling atas dengan menu nav*/
}

ul.sidemenu li a{
	display: block;
	padding: 0.7em 12px 0.7em 12px;
	border-bottom: 1px solid #ffffff;	/*untuk warna garis sidemenu*/
	background-color: #ffffff;		/*untuk warna background sidemenu*/
	text-decoration: none;
	color: #186200;				/*untuk warna tulisan sidemenu*/
}

ul.sidemenu li a:hover {
	background-color: #186200;		/*untuk warna sidemenu ketika pointer mouse mengarah ke menu*/
	text-decoration:none;
	color: #ffffff;	
}

a:hover {
	color: #1E90FF !important;
	text-decoration: none;
}

/*.indexers{margin:10px 0}*/
.indexers a{border:0px transparent;display:inline-block}
.indexers a:hover{border:0px SteelBlue;opacity:.40;filter:alpha(opacity=40)}
.indexers img:hover {/*membuat gambar dari warna ke hitam*/ 
 
    filter: grayscale(100%); 
    
    -webkit-transition: .3s;
}

.block li:before {
	content: "";
	border-color: transparent #186200;		/*untuk warna format bulleting*/
	border-style: solid;
	border-width: 0.35em 0 0.35em 0.45em;
	display: block;
	height: 0;
	width: 0;
	left: -1em;
	top: 0.9em;
	position: relative;
}

/* Pengaturan Sidebar Kanan dan Kiri */
#leftSidebar,#rightSidebar{
	margin:40px 0 0 0;
	padding:12px;
	background-color:none;		/*untuk warna background sidebar*/
	background-image:none;
	font-size:1em;
	height:auto;
	overflow:hidden
}

/* Pengaturan Title Block bawaan */
#leftSidebar div.block span.blockTitle, #rightSidebar div.block span.blockTitle {	
	/*font-family: 'EB Garamond', serif !important;*/	/*jenis font*/
	background-color: #186200;		/*untuk warna menu block*/
	color: #FFF;
	box-shadow: 0px 2px 5px -2px rgba(51,51,51,1);
}

/* Gambar Cover Table of Content*/
#issueCoverImage img {
	display: block;
	border: 0;
	max-width: 300px;
	height: auto;
}

/*Buat kotak Quote yang menggunakan class="intro"*/
.intro {
  background-color: #f1faf5;
  border: 1px dotted SeaGreen;
  padding-bottom: 6px;
  padding: 15px;
  display: inline-block;
}
.intro ul {
  margin: 0;
  padding-left: 1em;
}
.color-box {
  display: block;
  width: 60px;
  height: 40px;
  float: left;
  margin-right: 5px;
}
.color1 {
  background-color: Gold;
}
.color1-light {
  background-color: #fffbe5;
}
.color2 {
  background-color: SeaGreen;
}
.color2-light {
  background-color: #f1faf5;
}
.color-grey-light {
  background-color: #ffffff;
}

#header {
    background-image: none !important;
    background: #186200;
}
#container {
    	background-image: none !important;
    	background: #ffffff;
}

.widget-dynamic{/*merubah warna belakang widget footer*/
    background-color: #DCDCDC;
    padding:15px;
}

/* setting gambar pada recent issues */
#pageFooter .nav{display:block}
#pageFooter .nav{padding-left:0;margin-bottom:0;list-style:none}
#pageFooter .nav>li{position:relative;display:block}
#pageFooter .nav>li>a{position:relative;display:block;padding:10px 15px}
#pageFooter .nav>li>a:focus,#pageFooter .nav>li>a:hover{text-decoration:none;background-color:#eee}
#pageFooter .nav:after,#pageFooter .nav:before{display:table;content:" "}
#pageFooter .nav:after {clear:both}
#pageFooter .nav-tabs{border-bottom:1px solid #ddd}
#pageFooter .nav-tabs>li{float:left;margin-bottom:-1px}
#pageFooter .nav-tabs>li>a{margin-right:2px;line-height:1.42857143;border:1px solid transparent;border-radius:4px 4px 0 0}
#pageFooter .nav-tabs>li>a:hover{border-color:#eee #eee #ddd}
#pageFooter .nav-tabs>li.active>a,#pageFooter .nav-tabs>li.active>a:focus,#pageFooter .nav-tabs>li.active>a:hover{color:#555;cursor:default;background-color:#fff;border:1px solid #ddd;border-bottom-color:transparent}
#pageFooter .tab-content>.tab-pane{display:none}
#pageFooter .tab-content>.active{display:block}
#pageFooter .fade{opacity:0;-webkit-transition:opacity .15s linear;-o-transition:opacity .15s linear;transition:opacity .15s linear}
#pageFooter .fade.in{opacity:1}

#pageFooter {
    width: inherit;
}
#pageFooter::after {
    content: "";
    clear: both;
    display: table;
    margin-bottom: 10px;
}
.recentIssues-responsive {
    padding: 0 6px;
    float: left;
    width: 23.5%;
}
.recentIssues-gallery {
    box-shadow:0 4px 10px 0 rgba(0,0,0,0.2),0 4px 20px 0 rgba(0,0,0,0.19)
}
.recentIssues-gallery img {
    width: 100%;
    height: auto;
}
.recentIssues-gallery img:hover {
    -webkit-filter: grayscale(0%);
    filter: grayscale(0%);
}
.recentIssues-desc {
    padding: 15px;
    text-align: center;
}
#announcementsHome, div.separator, .tocArticle, #pageFooter {
        width: 100%;
    }
    
    #pageFooter {
        text-align: center;
        margin: 20px 0;
    }

    
#sidebar input.textField, #sidebar select.selectMenu, #sidebar input.button {
	font-size: 0.9em;
}
@media (max-width: 1140px) {
    #body {
    	width: 100% !important;
    }

    #main {
    	width: 77%;
    }
}

@media (max-width: 940px) {
    #main {
    	width: 75%;
    }
}

@media (max-width: 767px) {
	#body {
		display: flex;
		flex-direction: column-reverse;
		width: 100% !important;
	}

	#main {
		order: 1;
		width: 100%;
	}
}
element.style {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 0.95rem;
    line-height: 1.428571429;
}
@media all and (min-width: 500px) {
  	.wrapper {
  		padding: 0 20px;
		background-color: #e1e1e1;
	 	padding-top: 20px;
	 	border-radius: 5px;
  	}

  	.row {
  		display: flex;
  	}

  	[class*="col-"] {
  		margin-right: 20px;
  	}

  	[class*="col-"]:last-child {
  		margin-right: 0;
  	}

  	.col-1 {
  		flex: 1;
  	}

  	.col-2 {
  		flex: 2;
  	}

  	.col-3 {
  		flex: 3;
  	}

  	.col-4 {
  		flex: 4;
  	}

  	.col-5 {
  		flex: 5;
  	}

  	.col-6 {
  		flex: 6;
  	}

  	.col-7 {
  		flex: 7;
  	}

  	.col-8 {
  		flex: 8;
  	}

  	.col-9 {
  		flex: 9;
  	}

  	.col-10 {
  		flex: 10;
  	}

  	.col-11 {
  		flex: 11;
  	}

  	.col-12 {
  		flex: 12;
  	}
@media (max-width: 480px)
#pageFooter p {
    text-align: justify;
}

}